/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

@font-face {
	font-family: 'FuturaPTWebMedium';
	src: url('fonts/FTN55__W.eot');
	src: local('Futura PT Web Medium'), local('FuturaPTWebMedium'), url('fonts/FTN55__W.woff') format('woff'),url('fonts/FTN55__W.ttf') format('truetype'), url('fonts/FTN55__W.svg#FuturaPTWeb-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

@font-face {
	font-family: 'TeleGroteskNormal';
	src: url('fonts/TeleGroteskNormal.eot');
	src: local('TeleGroteskNormal'), local('TeleGroteskNormal'), url('fonts/TeleGroteskNormal.woff') format('woff'),url('fonts/TeleGroteskNormal.ttf') format('truetype'), url('fonts/TeleGroteskNormal#TeleGroteskNormal') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TeleGroteskNormal';
	src: url('fonts/TeleGroteskFett.eot');
	src: local('TeleGroteskNormal'), local('TeleGroteskNormal'), url('fonts/TeleGroteskFett.woff') format('woff'),url('fonts/TeleGroteskFett.ttf') format('truetype'), url('fonts/TeleGroteskFett#TeleGroteskNormal') format('svg');
	font-weight: bold;
	/*font-style: bold;*/
} 

html,
button,
input,
select,
textarea {
    color: #383838;
}

body {
    font-size: 1em;
    line-height: 1.5;
    overflow-x:hidden;
      
}

::-moz-selection {
    background: #383838;
    color: #ffffff;
    text-shadow: none;
}

::selection {
    background: #383838;
    color: #ffffff;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}



a:focus, a:active {
  outline: none;
}




/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 18px/26px Roboto , sans-serif;
    /*overflow-x: hidden;*/

}

/*.wrapper {
    width: 90%;
    margin: 0 5%;
}*/

/* ===================
    ALL: Orange Theme
   =================== */

.header-container {
}

.footer-container,
.main aside {
}

.header-container,
.footer-container,
.main aside {
}

.title {
    color: white;
}

/* ==============
    MOBILE: Menu
   ============== */
   
#mobnavbutton {
  float: right;
  
}

.btn-navbar {
    background-color: transparent;
    border: 0;
    color: #FFFFFF;
    float: right;
    margin: 10px 10px;
    padding: 10px 10px;
}

.btn-navbar:active,
.btn-navbar:link,
.btn-navbar:visited
.btn-navbar:hover {
  border: 0;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.btn-navbar .icon-bar {
    background-color: #FFFFFF;
    display: block;
    margin-bottom: 5px;
    height: 2px;
    width: 20px;
}

.btn-navbar .icon-bar:last-child {
    margin-bottom: 0;
 } 

.mobnav {

  
}

#mobnavigation {
  position: fixed;
  top:0;
	width: 100%;
	background: #383838;
}

.mobnav .facebMo img {
	width: 50px !important;
	height: 50px !important;
	padding: 10px 0;
}
	  
   
nav {
  padding-bottom: 10px;
  position: fixed;
  top: 56px;
  width: 100%;
	background: #383838;
  z-index: 155;
}

nav .mainmenu {

}

nav ul {
    margin: 0;
    padding: 0;
}


nav a {
    margin: 0 10px;
    display: block;
    padding: 5px 10px;
    text-align: right;
    text-decoration: none;
  	color: white;
}

nav .mainmenu li:last-child a {
}


nav a:hover,
nav a:visited {
    color: white;
}

  


#active {
	height: 2px;
	width: 15px;
	background: #e2e3e4;

}

/* .html5videoplayer {
  
  width: 80%
  max-width: 640px;
  margin: 0 auto;
}*/

.html5videoplayer {
  position: relative;
}

.video-js {
  height: auto !important;
  width: auto !important;
  position: relative;

}

.vjs-fullscreen {
  padding-top: 0px !important;
}

.vjs-default-skin .vjs-big-play-button {
  left: 50% !important;
  margin-left: -2em;
  top: 50% !important;
  margin-top: -1.3em;
}

.video-js-box {
}

video {
  /*height: auto !important; 
  width: auto !important; 
  max-height: 640px !important; */
}

#c100 #video_2 {
}

#video_1 {
  max-width: 640px;
  margin: 0 auto;
  width: 80%;
  padding-top: 360px !important;
}




#video_2,
#video_4,
#video_3 {
  max-width: 300px;
  max-height: 250px;
  padding-top: 250px !important;
}

#video_4.vjs-control-bar,
#video_3 .vjs-control-bar {
  display: none !important;
}

#c100 {
  width: 100%;
  background: transparent url(../../user_upload/projektseiten/king.com/bg_playable_banner.jpg) top left no-repeat;
  height: 688px;
}


.col-2-container {
  margin: 0 6%;
}

.col-2-container .col1 {
  width: 300px;
  margin: 0 auto;
}
.col-2-container .col2 {
  width: 300px;
  margin: 0 auto;
}


#c129 {
}


/* ==============
    MOBILE: Main
   ============== */


header.headertop {
	/*display: table-cell;*/
	vertical-align: middle;
	text-align: center;
	/*height: 100vh;*/
	margin:0;
	background-color: #f6615b;
	position: relative;
	z-index: 150;
}


.main {
   /* padding: 30px 0; */
}

.main article h1 {
    font-size: 2.5em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#contact_link {
	position: fixed;
	right: 50px;
	top: 23px;
	z-index: 153;
}



section .para-content .csc-default {
  width: 87%;
  margin: 0 auto;
}

section .para-content #c10  {
  padding: 5% 0 0 0 !important;
}

section header {
  background-size: 100% auto;
  height: 284px;
  background-position: center center;
  
}

section header#agentur {
}

section header#kompetenz {
}
  
section header#projekte {
}

/*section header#agentur,
section header#kompetenz,
section header#projekte, {
  background-position: center 90%;
  max-height: 600px;
}*/
  
section header#kontakt {
  height: auto;
}

section .para-content {
  padding: 7% 0;
}

section header#agentur h1 {
  background: transparent url(../img/keyvisual_agentur.png) center no-repeat;
  background-size: 60% auto;
}


section header#kompetenz h1 {
  background: transparent url(../img/keyvisual_kompetenzen.png) center no-repeat;
  background-size: 60% auto;
}

section header#projekte h1 {
  background: transparent url(../img/keyvisual_projekte.png) center no-repeat;
  background-size: 60% auto;
  background-position: center 100px;
}


section header#agentur h1,
section header#kompetenz h1,
section header#projekte h1 {
  margin: 0;
	color:#fff;
	font-size: 2em;
	font-weight: normal;
	font-family: FuturaPTWebMedium;
	text-align: center;
	line-height: 284px;
}




section .para-content header {
  height: auto;
}

section .para-content h1 {
  padding: 0;
	color:#383838;
	font-size: 2em;
	font-weight: normal;
	font-family: FuturaPTWebMedium;
	text-align: left;
	margin: 0 0 .5em;
}

.footer-container footer {
	min-height: 400px;
	width: 100vw;
	background-color: #383838;
}

#facts {
  margin: 0 auto;	
}



#arrow-home {
  position: absolute;
  bottom: 40px;
  left: auto;
  right: auto;
  margin: 0 auto;
	
}

.main article {
  float: none;
  width: 100%
}

section {
  	background: #ececec;
}




p.bodytext {
  /*margin-top: 0;*/
  margin: 0;

}

#logo {
  padding-top: 15%;
}

#c16 .para-content .csc-default {
  margin-top: 30px;
  margin-bottom: 120px;
}

#c16 .para-content .csc-default:last-child {
  margin-top: 30px;
  margin-bottom: 0px;
}

#c16 .para-content .csc-textpic-imagewrap {
  float: none;
  margin-left: 0;
}

#c16 .para-content .csc-textpic-imagewrap figure {
    margin: 0 auto;
    margin-bottom: 30px;
}

#c16 .csc-textpic-intext-right-nowrap .csc-textpic-text {
    margin-right: 0;
}

/* Animation off */
#c22 {
  display: none;
}

#footer_kontakt, #footer_adresse, #footer_follow {
	float: left;
	min-width: 300px;
	color: #e2e3e4;
	padding: 0px 10px;
}

footer h4 {
  font-weight: normal;
}

section .para-content a,
footer .imprint a {
    color: #F6615B;
    text-decoration: underline;
}

section .para-content a:hover,
footer .imprint a:hover {
	color:#F6615B;
	text-decoration: none;
}



.scrollToTop {
  background: transparent url(../img/to_the_top_arrow.png) left top no-repeat;
	width:31px; 
	height:26px;
	margin-right: -15px;
	position:fixed;
	bottom: 70px;
	right:50%;
	display:none;
}
.scrollToTop:hover{

}


#c18 section {
	background-color: #f6615b;

}

#c18 section header#kontakt h1 {
  padding: 0;
  text-align: center;
  height: auto;
  line-height: 1em;
  font-size: 2.2em;
  color: #383838;
  padding: 150px 0 35px;
  margin: 0;
  font-family: FuturaPTWebMedium;
  font-weight: normal;
}  


#c18 .para-content .csc-default {
  color: #fff;
  padding: 0;
  float: left;
  width: 100%;
  max-width: 100%;
}

#c18 .para-content .csc-default a {
  color: #fff;
}

#c18 .para-content {
  padding: 0;
}

#c28 {
  text-align: center;
  padding: 25px 0 7% 0 !important;
}

table.kontakttable {
  margin: 0 auto;
  color: white;
  width: 50%;
}

#c10 .carousel img,
#c10 .carousel span {
  display: block;
  width: 230px;
}

#c10 .carousel span {
  text-align: center;
}

#map {
  height: 284px;
  clear: left;
}

#map .gminfobox {color: #222;}

.imprint {
  /*background: none repeat scroll 0 0 #E2E3E4; */
  text-align: right;
  /*padding: 60px 100px;*/
  margin: 20px auto 60px auto;
  max-width: 960px;
  width: 90%;
}

.copyright{
  text-align: center;
  /*padding: 60px 100px;*/
  margin: 20px auto;
  max-width: 960px;
  width: 90%;    
  color: #f6615b;
    font-size: 13px;
    
}

#c10 h4,
#c10 p  {
  text-align: center;
  margin: 0;
}

#c25 h4,
#c25 p {
  text-align: left;
  margin: 0;
}

#c25 h4,
#c10 h4 {
  margin-top: 10px;
}

#c25 h4 a {
  color: #383838;
  text-decoration: none;
}

#c10 section .para-content .csc-default,
#c25 section .para-content .csc-default {
  margin: 0 auto;
  width: 100%;
}

.logoteppich {
  max-width: 960px;
  margin: 0 auto;
  width: 240px;
}

.logoteppich ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.logoteppich li {
  float: left;
  margin:0;
  padding:0;
  width: 120px;
}

.logoteppich img {
  max-width: 100%;
  height: auto;
}



#c10 .carousel li {
  width: 230px;
  list-style: none;
}

#c25 .carousel li {
  width: 230px;
  list-style: none;
}

.carousel-items img {
  display: block;
  width: 100%;
}

#c25 .carousel-items img {
    display: block;
    width: 100%;
    height: auto;
}

section .para-content #c10.csc-default,
section .para-content #c25.csc-default {
  margin: 0 auto;
  max-width: 100%;
  width: 100%;
}

/* Subtemplate */

.sub-header-container header,
.sub-footer-container footer {
  min-height: 140px;
  background: #f6615b;
}

.sub-header-container header .subheaderright {
  float: right;
  margin: 30px 30px 30px 0px;

}

.sub-header-container header .subheadermob {
  position: fixed;
  top:0;
	width: 100%;
	background: #383838;
	z-index: 3;
}

.sub-header-container header .mobnavback img {
  padding: 8px 10px;
  margin: 10px;
  height: 20px;
}


.sub-header-container header .subheadercontent {
  float: left;
  margin: 30px 0 30px 30px;
  line-height: 130%;
  width: 70%;
}

.sub-header-container header .subheadercontentmob {
  margin: 86px 30px 30px 20px;
  line-height: 130%;
  width: 70%;
}

.sub-header-container header h1 {
  float: left;
  font-size: 20px;
  margin: 0;
}

.sub-main-container .csc-default figure.csc-textpic-image {
  margin-bottom: 0 !important;
}

.sub-main-container .csc-default figure.csc-textpic-image img {
  width: 100%;
  height: auto;
}

.sub-main-container .sub-main-text-wrap {
  margin: 0 15%;
}

.sub-main-container .sub-main-img-wrap {
  margin: 0 5%;
}

.sub-main-container .text-2colwrap {
  margin: 0 6%;
}

.sub-main-container .sub-main-text-wrap-wide {
  margin: 0 6%;
}

.sub-main-container h2.magenta {
  color: #e20074;
  text-transform: uppercase;
}


.sub-footer-container footer {
  position: relative;
}
.sub-footer-container .subfootercenter {
  width: 24px;
  margin: 60px auto;
  position: absolute;
  left:50%;
  margin-left:-12px;  
}




.sub-footer-container .browsemenu a {
  display: block;
  padding: 60px 0;
  line-height: 32px;
  text-decoration: none;
  color: #fff;
}

.sub-footer-container .left {
  float: left;
  margin-left: 20px;
}

.sub-footer-container .right {
  float: right;
  margin-right: 20px;
}

.sub-main-container .projcont {
  background-size: 100% auto !important;
}  
  
.sub-main-container .projcont .projcontce {
  max-width: 650px;
  margin: 0 4%;
}

.sub-main-container .projtextbg .projconttext {
  margin: 0 15%;
  text-align: center;
  padding-bottom: 50px;
}

.sub-main-container .projtextbg .projconttext h4 {
  margin: 0;
  line-height: 1.5em;
}

.align-center {
  text-align:  center;
}

#projekt-6 { overflow-y: hidden !important; }

/* Impressum + Datenschutzerklärung*/
#c144,
#c69 {
  padding: 30px;
}

#c144 a,
#c69 a {
  color: #F6615B;
}

#c144 a:hover,
#c69 a:hover {
  text-decoration: none;
}

#c138{
  padding: 30px;
}

#c138 a {
  color: #F6615B;
}

#c138 a:hover {
  text-decoration: none;
}

.fancybox-skin {
  border-radius: 0 !important;
}

#dynBanner {
  padding: 6% 0;
}

#dynBanner .links {
  float: left;
}

#dynBanner .rechts {
  margin-left: 350px;
}

#dynBanner .rechts input {
  width: 250px;
  padding: 3px 5px;
  margin-bottom: 7px;
}

#dynBanner .rechts input[type=submit] {
  width: 262px;
  margin-top: 10px;
}

#dynBanner .dynBannerSelect {
  width: 262px;
}

#dynBanner .rechts ul.ui-widget,
#dynBanner .rechts .ui-widget {
  font-size: 16px !important;
  font-family: TeleGroteskNormal !important;
}

#dynBanner .rechts .ui-selectmenu-text {
  padding: 3px 5px;
}

.sub-main-container {
  max-width: 750px;
  margin: 0 auto;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 641px) {

section .para-content {
    padding: 7% 6%;
}

section header {
  background-size: 100% auto;
  height: 600px;
  
}

section article header#agentur {
  background-position: center 80%;
  max-height: 600px;
}

section header#kompetenz {
  background-position: center 80%;
  max-height: 600px;
}
  
section header#projekte {
  background-position: center 80%;
  max-height: 600px;
}

  section header#agentur h1,
  section header#kompetenz h1,
  section header#projekte h1 {
    margin: 0;
    height: 360px;
  	padding: 120px 0;
  	color:#fff;
  	font-size: 3.5em;
  	line-height: 360px;
  }

  section header#agentur h1 {
    background-size: auto auto;
  }
  
  
  section header#kompetenz h1 {
    background-size: auto auto;
  }
  
  section header#projekte h1 {
    background-size: auto auto;
    background-position: center 185px;
  }
  

  .logoteppich {
    max-width: 960px;
    margin: 0 auto;
    width: auto;
  }
 
  
  .logoteppich li {
    width: 200px;
  }
  
  #c25 .carousel li {
    width: 460px;
    list-style: none;
  }

  #c25 .carousel-items img {
    display: block;
    width: 100%;
    height: auto;
  }
  
  #c16 section article {
    position: relative;
  }
  
  #c16 section .para-content {
    width: 960px;
    margin: 0 auto;
    padding-top: 5%;
  }
  
  #c16 section article {
    position: relative;
  }
  
  #c16 .para-content .csc-default {
    margin-left: 0;
  }
  
  #c16 .para-content .csc-textpic-text {
    width: 600px;
  }
  
  #c19 {
    padding-top: 2%;
  }


  #c22 {
    display: block;
    position: absolute;
    height: 300px;
    width: 250px;
    margin-left: 640px !important;
    z-index: 4;
  }
  
  #map {
    width: 100%;
    height: 600px;
  }

  .sub-main-container .projtextbg .projconttext {
    margin: 0 20%;
    text-align: center;
  }

  .sub-footer-container .left {
    margin-left: 20%;
  }
  
  .sub-footer-container .right {
    margin-right: 20%;
  }

  .text-2colwrap {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
    
  }

  .col-2-container .col1 {
    width: 300px;
    float: left;
  }
  .col-2-container .col2 {
    width: 300px;
    float: right;
  }


/* ====================
    INTERMEDIATE: Menu
   ==================== */
   
  #mobnavbutton {
    display:none;
  }


/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
    
    .text-2colwrap .first {
    }

    #c100 #video_2 {
      position: relative;
      top: 308px;
      left: 222px;
    }

    #vec-browser-div {display: none !important;}
}

 @media only screen and (orientation:portrait) and (min-width: 768px) {
  
  #vec-browser-div {display: none !important;}
  
  .sub-main-container {
    
    margin: 0 6%;
  
  }
}


@media only screen and (min-width: 768px) {


  section header#agentur h1,
  section header#kompetenz h1,
  section header#projekte h1 {
    font-size: 4.5em;
  }
  
  
  #vec-browser-div {display: block !important;}
  
  .sub-main-container .csc-default figure.csc-textpic-image img {
    width: initial;
    height: initial;
  }
  
  footer {
  	margin: 0 auto;
  }

  section header {
   /* background-size: auto auto;*/
  } 

  #c16 .para-content .csc-textpic-imagewrap {
    float: right;
    margin-left: 40px;
  }
 
  
/* ====================
    WIDE: CSS3 Effects
   ==================== */

    .header-container,
    .main aside {
    }

/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }


   
    nav {
    	width: 100%;
    	background: #f6615b;
    	padding: 1px 0;
    	position: static;
    	top: 0;
    }

    nav .mainmenu {
    	width:412px;
    	margin: 20px auto;
    }
    
    nav ul {
        margin: 0;
        padding: 0;
    }
    
    
    nav a {
        display: block;
        margin-bottom: 10px;
        padding: 10px 8px;
        float: left;
        text-align: center;
        text-decoration: none;
      	color: white;
      	border: none;
    }



    nav a:hover,
    nav a:visited {
        color: white;
    }
    
    nav .mainmenu li:first-child a {
      padding-left: 0;
    }
    
    nav .mainmenu li:last-child a {
      padding-right: 0;
      border: none;
    }
      

    nav .mainmenu ul li:first-child a {
    }
    
    nav .mainmenu ul li:last-child a {
    }

/* ============
    WIDE: Main
   ============ */

    .main article {
    }

    .main aside {
        float: right;
        width: 28%;
    }
    
}

@media only screen and (min-width: 960px) {


  .logoteppich li {
    width: 240px;
  }

  section .para-content .csc-default {
    margin: 0 auto;
    max-width: 960px;
    width: 90%;
  }

}


@media only screen and (min-width: 1140px) {


  section header#agentur h1,
  section header#kompetenz h1,
  section header#projekte h1 {
    font-size: 5em;
  }

}

@media only screen and (min-width: 1600px) {


}

/* ===============
    Maximal Width
   =============== */

 /*   .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
       /* margin: 0 auto;
    }*/
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   Projekte Single View
   ========================================================================== */

   /* ============
    Medienmilch
   ============ */

.fancybox-overlay .sub-main-container {
  background-color: #ffffff;
}